@media screen and (min-width: 760px), print {
  .howtoplay-contents {
    margin: 0 0 97px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-contents {
    margin: 0 0 20px;
  }
}
.howtoplay-contents__header {
  border-bottom: 1px solid #e6e6e6;
}
@media screen and (min-width: 760px), print {
  .howtoplay-contents__main {
    padding: 0 0 40px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-contents__main {
    padding: 0 0 25px;
  }
}
@media screen and (min-width: 760px), print {
  .howtoplay-history__item,
  .howtoplay-item {
    display: -webkit-box;
    display: flex;
    padding: 0 0 50px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-history__item,
  .howtoplay-item {
    padding: 0 0 24px;
  }
}
@media screen and (min-width: 760px), print {
  .howtoplay-history__item {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-history__item {
    margin-bottom: 23px;
  }
}
.howtoplay-item:not(:last-child) {
  border-bottom: 1px solid #e6e6e6;
}
@media screen and (min-width: 760px), print {
  .howtoplay-history__title,
  .howtoplay-history__description,
  .howtoplay-item__title,
  .howtoplay-item__description {
    padding: 50px 0 0;
  }
}
@media screen and (min-width: 760px), print {
  .howtoplay-history__title,
  .howtoplay-item__title {
    -webkit-box-flex: 0;
            flex: 0 0 auto;
    width: 34.5%;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-history__title,
  .howtoplay-item__title {
    padding: 24px 0 12px;
  }
}
.howtoplay-item__description b {
  font-weight: bold;
}
@media screen and (min-width: 760px), print {
  .howtoplay-item__description .nc3-a-caption {
    padding-top: 12px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-item__description .nc3-a-caption {
    padding-top: 8px;
  }
}
.howtoplay-rule__list {
  counter-reset: rule;
}
@media screen and (min-width: 760px), print {
  .howtoplay-rule__list {
    padding: 0 0 20px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-rule__list {
    padding: 0 0 35px;
  }
}
.howtoplay-rule__item {
  padding-left: 2em;
}
@media screen and (min-width: 760px), print {
  .howtoplay-rule__item {
    padding-bottom: 16px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-rule__item {
    padding-bottom: 8px;
  }
}
.howtoplay-rule__item:before {
  display: block;
  float: left;
  counter-increment: rule;
  content: counter(rule) ".";
  margin-left: -2em;
  font-weight: bold;
}
.howtoplay-rule__image {
  margin: auto;
}
@media screen and (min-width: 760px), print {
  .howtoplay-tips {
    padding: 0 0 36px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-tips {
    padding: 0 0 40px;
  }
}
@media screen and (min-width: 760px), print {
  .howtoplay-tips__title {
    padding: 0 0 12px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-tips__title {
    padding: 0 0 5px;
  }
}
@media screen and (min-width: 760px), print {
  .howtoplay-nav {
    margin: auto;
    max-width: 900px;
  }
}
@media screen and (min-width: 760px), print {
  .howtoplay-nav__inner {
    display: -webkit-box;
    display: flex;
  }
}
.howtoplay-nav__title {
  font-size: 14px;
  margin-top: -0.65em;
  margin-bottom: -0.35em;
  font-weight: bold;
}
@media screen and (min-width: 760px), print {
  .howtoplay-nav__title {
    background-image: -webkit-linear-gradient(top, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to bottom, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-y;
    background-position: right top;
    background-size: 1px 4px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    margin-right: 42px;
    padding-right: 42px;
    width: 145px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-nav__title {
    background-image: -webkit-linear-gradient(left, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: 4px 1px;
    margin: 0 0 15px;
    padding: 0 0 20px;
    text-align: center;
  }
}
.howtoplay-nav__list {
  -webkit-box-flex: 1;
          flex-grow: 1;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (min-width: 760px), print {
  .howtoplay-nav__item {
    width: calc(100% / 3);
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-nav__item {
    width: calc(100% / 2);
  }
}
@media screen and (min-width: 760px), print {
  .howtoplay-nav__item {
    padding: 14px 0;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-nav__item {
    padding: 10px 0;
  }
}
.howtoplay-nav__item.is-current {
  pointer-events: none;
}
.howtoplay-nav__item.is-current span {
  color: #b4b4b4;
}
.howtoplay-explain {
  width: 100%;
  list-style: none;
}
@media screen and (min-width: 760px), print {
  .howtoplay-explain {
    display: table;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-explain {
    display: block;
    padding: 0 0 5px 0;
  }
}
.howtoplay-explain dt {
  text-align: left;
  font-weight: bold;
  position: relative;
}
@media screen and (min-width: 760px), print {
  .howtoplay-explain dt {
    display: table-cell;
    width: 90px;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-explain dt {
    display: block;
  }
  .howtoplay-explain dt:before {
    content: "・";
  }
}
@media screen and (min-width: 760px), print {
  .howtoplay-explain dt:after {
    position: absolute;
    content: ':';
    padding: 0 5px 0 0;
    right: 3px;
  }
}
.howtoplay-explain dd {
  text-align: left;
}
@media screen and (min-width: 760px), print {
  .howtoplay-explain dd {
    display: table-cell;
    width: auto;
  }
}
@media screen and (max-width: 759.98px) {
  .howtoplay-explain dd {
    display: block;
  }
}
.howtoplay-item__blackIcon {
  color: #3c3c3c;
}
.howtoplay-item__redIcon {
  color: #e60012;
}
/*# sourceMappingURL=data:application/json;base64,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 */